Race Manager - Feature #22

Penalties
03/08/2016 11:00 PM - Jesus M. Brocefio

Status: Rejected Start date: 03/08/2016
Priority: Normal Due date: 03/29/2020
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.14.06

Description

Sometimes a penalty must be applied (adding seconds to the total time).
It should be possible to apply a penalty to racer's total time.

Rejected reason: Penalties can be applied by adding laps/time in results. No explicit indicator/comment about penalty is available
but the feature has not been demanded for years so we close it as won't fix.

History

#1 - 10/16/2022 08:09 AM - Jesus M. Broceiio
- Description updated

- Status changed from Closed to Rejected
